org.apache.thrift.async

## Interface TAsyncClientFactory<T extends TAsyncClient>

-     public interface TAsyncClientFactory<T extends TAsyncClient>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `getAsyncClient(TNonblockingTransport transport)`

- - ### Method Detail

    - #### getAsyncClient

          T getAsyncClient(TNonblockingTransport transport)